.mainTitle {
    /*width: 50%;*/
}


/*常見問題*/

.faq >.mainTitle {
    /*margin-top: 6%;*/
}


/*行銷公版*/

.main-event {
    height: 480px;
    background: url(../images/main_event1.jpg) center no-repeat;
    overflow: hidden;
    position: relative;
    /*background-attachment: fixed;*/
}

@media screen and (max-width: 960px) {
    .mainTitle {
        /* margin: 20% 5% 0 0;*/
    }
    .faq >.mainTitle {
        /*margin-top: 10%;*/
    }
}

@media screen and (max-width: 640px) {
    .mainTitle {
        width: 94%;
        text-align: center;
        margin-top: 12%;
    }
    .main,
    .main-event {
        max-height: 400px;
    }
    .main-event {
        background-size: 330%
    }
}

@media screen and (max-width: 480px) {
    .main,
    .main-event,
    .main-focus {
        max-height: 260px;
    }
    .main-event {
        background: url(../images/main_event1_xs.jpg) center no-repeat;
        background-size: cover;
    }
    .title > h2 >span {
        font-size: 21px;
    }
}

@media screen and (max-width: 320px) {
    h4 {
        font-size: 16px;
    }
    .feature >.row >.col-md-8> h4 {
        font-size: 19px;
    }
    .feature >.row >.col-md-8> p {
        font-size: 16px;
    }
}


/*內容主標
.title > h2 >span {font-size-adjust: 35px;}*/


/*特色主標*/

.feature >.row >.col-md-8> h4 {
    font-size: 24px;
}


/*特色內容*/

.feature >.row >.col-md-8> p {
    font-size: 17px;
}

@media screen and (max-width: 640px) {
    .title > h2 >span {
        font-size: 30px;
        padding: 0 15px;
    }
    .feature >.row >.col-md-8> h4 {
        font-size: 23px;
    }
    .recommend >.container >h4 {
        font-size: 17px;
    }
}

@media screen and (max-width: 480px) {
    .title > h2 >span {
        font-size: 23px;
    }
    .feature >.row >.col-md-8> h4 {
        font-size: 19px;
    }
    .recommend >.container >h4,
    .feature >.row >.col-md-8> p {
        font-size: 15px;
    }
}

@media screen and (max-width: 320px) {
    .title > h2 >span {
        font-size: 19px;
    }
    .feature >.row >.col-md-8> h4 {
        font-size: 16px;
    }
    .recommend >.container >h4,
    .feature >.row >.col-md-8> p {
        font-size: 14px;
    }
}


/*焦點頁*/

.main-focus {
    height: 480px;
    background: url(../images/main_event1.jpg) center no-repeat;
    position: relative;
    background-size: cover;
}

.focus-info {
    position: relative;
    width: 100%;
    /*background: rgba(0, 0, 0, 0.7);*/
    background: url(../images/img_label.png) 0 0 repeat-x;
    padding: 15px 0;
    /*margin-top: -70px;*/
}

.focus-info .container .col-xs-2 {
    /*width: 158px;*/
    padding: 0;
}

.focus-info .container .col-xs-10 {
    color: #fff;
    height: 40px;
    overflow: hidden;
    font-weight: 700;
}

.focus-info .panel-profile-img {
    position: absolute;
    bottom: -40px;
}

.focus-panel {
    background: transparent;
    border: none;
    box-shadow: none;
}


/*.focus-panel .panel-body .panel-title:before {
    position: absolute;
    margin: auto;
    z-index: 1;
    content: "";
    width: 75%;
    height: 2px;
    background: #e8b602;
    bottom: -9px;
    left: 12.5%;
}*/

.panel-title-wrap {
    min-height: 100px;
    overflow: hidden;
    width: 75%;
    margin: 0 auto;
    border-bottom: #e8b602 solid 2px;
}

.focus-panel .panel-body .panel-profile-img {
    display: block;
    margin: 0 auto;
    border: none;
}

.focus-panel .panel-body .panel-title {
    margin: 0.7em 0 1.2em;
    position: relative;
    display: inline-block;
    color: #333;
}

.focus-panel .panel-body p {
    height: 2.9em;
    overflow: hidden;
    margin-top: 10px;
}

.panel-select {
    box-shadow: none;
}

.panel-select .panel-heading h2 {
    color: #333;
    font-weight: 700;
}

.panel-select .panel-heading {
    font-size: 18px;
    padding: 0;
}

.panel-select .thumbnail .caption {
    text-align: center;
}

.panel-select .thumbnail .caption .caption-label,
.panel-select .thumbnail .caption p {
    text-align: left;
}

.panel-select .thumbnail .caption p {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    line-height: 1.4em;
}

.focus-panel .panel-body .panel-title,
.panel-select .thumbnail .caption .caption-label {
    font-size: 18px;
    margin: 10px 0;
    text-align: left;
    display: block;
}

.panel-select .thumbnail .caption .caption-label {
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    min-height: 2.4em;
    line-height: 1.2em;
}

@media screen and (max-width: 991px) {
    .panel-title-wrap {
        min-height: 120px;
    }
}

@media screen and (max-width: 767px) {
    .panel-title-wrap {
        min-height: 0;
    }
}

@media screen and (max-width: 480px) {
    .main-focus {
        height: 62vw;
        background: url(../images/main_event1_xs.jpg) top center no-repeat;
        background-size: 100% auto;
        background-color: #f5f5f5;
    }
}

@media screen and (max-width: 360px) {
    .focus-info .panel-profile-img {
        margin-left: 5px;
        bottom: -46px;
    }
    .img-thumbnail {
        padding: 2px;
    }
}
